"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Get Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player не установить!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Скачать флеш плеер рекомендуется!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" Не найдено!";
"FlipBookMacAddD-Reveal the folder instead?" = "Выявить папку вместо этого?";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Выявить файл в Finder сейчас?";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "ОК";
"YES" = "ДА";
"NO" = "НЕТ";
"Cancel" = "отменить";
"Error:%@" = "Ошибка:%@";
"Warning:%@" = "Внимание:%@";
